Skip to content
Browse files

Update redcarpet dependency

"~> 2.2.2" from "~> 2.1.1". Also converted all hash rockets in the
Gemfile to the 1.9 syntax.
  • Loading branch information...
1 parent 59a53f4 commit cadff7b73d3c992a06e0c7b7bd8220a6313ee1b7 Vinny Diehl committed Oct 25, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 Gemfile
View
4 Gemfile
@@ -4,7 +4,7 @@ gemspec
gem 'arel', github: 'rails/arel', branch: 'master'
-gem 'mocha', '>= 0.11.2', :require => false
+gem 'mocha', '>= 0.11.2', require: false
gem 'rack-test', github: 'brynary/rack-test'
gem 'rack-cache', '~> 1.2'
gem 'bcrypt-ruby', '~> 3.0.0'
@@ -28,7 +28,7 @@ group :doc do
# for some weeks unapplied. As a temporary solution
# this is our own fork with the fix.
gem 'sdoc', github: 'fxn/sdoc'
- gem 'redcarpet', '~> 2.1.1', :platforms => :ruby
+ gem 'redcarpet', '~> 2.2.2', platforms: :ruby
gem 'w3c_validators'
end

0 comments on commit cadff7b

Please sign in to comment.
Something went wrong with that request. Please try again.